.error{
    color: #E91E63;
}
.valid{
    border: solid #4CAF50 1px;
}
.b{font-weight: 500}
.mayusculas{ text-transform: uppercase;}
.minusculas{ text-transform: none;}

.duplicado{
    border: 2px solid #F44336;
    background-color: #ffc1074a;
}
.color-blue{
    color: #1428af;
}
.in{color: #0d71d3;}
.marker{color: #9C27B0;
    font-weight: bold;}
.marker-red {
    color: #e63757;
    font-weight: bold;
}
.t1{font-weight: 700;
     }
.spacing{    letter-spacing: 2px;}
.type-card{
    background-color: #009688;
    color: white;
    /* width: 145px; */
    padding-left: 3px;
    margin-left: 1px;
    border-bottom-left-radius: 7px;
    border-bottom-right-radius: 7px;
    position: relative;
    top: -4px;
    text-align: center;
}